# Generated by Django 2.2.3 on 2019-07-19 04:08

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('hardware', '0005_auto_20190719_0349'),
    ]

    operations = [
        migrations.AddField(
            model_name='warehouse',
            name='barcode',
            field=models.CharField(default=100000000, max_length=255),
            preserve_default=False,
        ),
    ]
